Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 08:03:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Team baby shop 
My order was placed on 5/10 and it was a home delivery order
I am getting msg from smsa to collect my order from their office that is far away from my home 
There is no contact number of smsa or email to contact them and tell about that I want home delivery 
Kindly make sure that I get my order delivered to my home as soon as possible https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3211209